mpv (0.26.0+git1-1~trusty1) trusty; urgency=medium

  * Build for PPA.

 -- Ricardo Villalba <rvm@users.sourceforge.net>  Mon, 02 Oct 2017 11:24:27 +0200

mpv (2:0.26.0+git1~trusty1) trusty; urgency=medium

  * Use libssl vs libgnutls
  * Add gcyrpt dep explicitly

 -- Doug McMahon <mc631man@gmail.com>  Fri, 18 Aug 2017 12:51:26 -0400

mpv (2:0.26.0+git1~trusty) trusty; urgency=medium

  * git-baead23
  * youtube-dl must be updated to 2017.08.09 or later
  * ffmpeg git-2017-08-11-7735ed2
  * With libegl1-mesa older 14.04 non HWE users must use for vaapi
    --opengl-backend=x11 --opengl-hwdec-interop=vaapi-glx
  * Revert commit 3f75b3c

 -- Doug McMahon <mc631man@gmail.com>  Thu, 17 Aug 2017 16:23:25 -0400

mpv (2:0.26.0~trusty1) trusty; urgency=medium

  * Add libegl1-mesa

 -- Doug McMahon <mc631man@gmail.com>  Tue, 01 Aug 2017 20:08:37 -0400

mpv (2:0.26.0~trusty) trusty; urgency=medium

  * New Release
  * ffmpeg git-2017-07-18-c61715e
  * Remove tests folder libmysofa

 -- Doug McMahon <mc631man@gmail.com>  Tue, 01 Aug 2017 19:32:14 -0400

mpv (2:0.25.0+git3~trusty1) trusty; urgency=medium

  * git 7bfeb8b
  * ffmpeg git-2017-06-25-73ea2a0
  * Test static linking libmysofa
  * Add dvdnav, dvdread, dvbin support 

 -- Doug McMahon <mc631man@gmail.com>  Mon, 26 Jun 2017 19:02:08 -0400

mpv (2:0.25.0+git2~trusty) trusty; urgency=medium

  * git-cc69650
  * ffmpeg git-2017-05-31-08cb69e
  * enable dvbin for a couple of users
  * New cuda SDK 8, requires nvidia-378.13 min

 -- Doug McMahon <mc631man@gmail.com>  Thu, 01 Jun 2017 18:19:27 -0400

mpv (2:0.25.0+git1~trusty) trusty; urgency=medium

  * git 809d160
  * ffmpeg git-2017-04-23-f95c81c
  * remove optical media support except bluray

 -- Doug McMahon <mc631man@gmail.com>  Sun, 23 Apr 2017 20:27:25 -0400

mpv (2:0.24.0+git~trusty) trusty; urgency=medium

  * git-ea297c5
  * ffmpeg git-2017-02-15-ee4aa38
  * Enable vdpau-hwaccel
  * Adjust builtin.conf & osc.lua
  * Use ffmpeg native rtmp

 -- Doug McMahon <mc631man@gmail.com>  Fri, 17 Feb 2017 06:43:02 -0500

mpv (2:0.23.0+git1~trusty) trusty; urgency=medium

  * git-5085cf2
  * ffmpeg git-2017-02-07-8efb7f5
  * libass git-cb985b5
  * Enable vdpau-hwaccel
  * Adjust builtin.conf & osc.lua 

 -- Doug McMahon <mc631man@gmail.com>  Fri, 10 Feb 2017 19:05:03 -0500

mpv (2:0.23.0+git~trusty) trusty; urgency=medium

  * git-39adaf3
  * ffmpeg git-2017-01-25-b4a13d4
  * x264 r2728 4d5c8b0
  * libass git-1b44a56
  * Enable vdpau-hwaccel
  * Leave Osc at bottombar, adjust some crappy default
  * enable cuda

 -- Doug McMahon <mc631man@gmail.com>  Thu, 26 Jan 2017 07:51:51 -0500

mpv (2:0.23.0~trusty) trusty; urgency=medium

  * New Release
  * enable netcdf
  * Allow libavcodec vdpau bs

 -- Doug McMahon <mc631man@gmail.com>  Sat, 07 Jan 2017 07:39:48 -0500

mpv (2:0.22.0+git~trusty) trusty; urgency=medium

  * git-82855be
  * ffmpeg-3.2.2
  * libass git-143f0bc
  * remove libguess dep
  * edit options.rst for pdf creation

 -- Doug McMahon <mc631man@gmail.com>  Fri, 09 Dec 2016 23:36:12 -0500

mpv (2:0.22.0~trusty) trusty; urgency=medium

  * New Release

 -- Doug McMahon <mc631man@gmail.com>  Mon, 21 Nov 2016 19:21:20 -0500

mpv (2:0.21.0~trusty) trusty; urgency=medium

  * New Release
  * Set osc defaults for scalewindowed & scalefullscreen to 1.0 
    - new default for layout is bottombar, many current user osc 
      settings willneed to be redone. 
      1.0 is better than 1.5 for most
  * force vdpau-hwaccel, ect. 
    - issue #3664
  * Change build dep to libjack-jackd2-dev
  * ffmpeg git-2016-10-23-728ccae

 -- Doug McMahon <mc631man@gmail.com>  Sat, 22 Oct 2016 20:08:39 -0400

mpv (2:0.20.0+git2~trusty1) trusty; urgency=medium

  * Use ffmpeg-3.1.4 resolves vdpau issue

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Oct 2016 15:22:00 -0400

mpv (2:0.20.0+git2~trusty) trusty; urgency=medium

  * git-b5357e8
  * ffmpeg git-2016-10-10-ed2112f

 -- Doug McMahon <mc631man@gmail.com>  Mon, 10 Oct 2016 20:51:17 -0400

mpv (2:0.20.0+git1~trusty) trusty; urgency=medium

  * git-29d74ca
  * x264 git-72d53ab
  * profile psuedo-gui is in flux, see
     https://github.com/mpv-player/mpv/commit/9eef41dec15580623cfa62909221fbc1fbf41706

 -- Doug McMahon <mc631man@gmail.com>  Sun, 25 Sep 2016 18:13:23 -0400

mpv (2:0.20.0+git~trusty1) trusty; urgency=medium

  * git-9959622
  * ffmpeg git-2016-09-19-11777eb
  * libass git-8465a0c
  * set idle= to yes in builtin.conf

 -- Doug McMahon <mc631man@gmail.com>  Mon, 19 Sep 2016 20:51:13 -0400

mpv (2:0.19.0~trusty) trusty; urgency=medium

  * New Release

 -- Doug McMahon <mc631man@gmail.com>  Tue, 16 Aug 2016 16:24:40 -0400

mpv (2:0.18.1+git~trusty) trusty; urgency=medium

  * git-b9ba9a8
  * ffmpeg git-2016-08-13-3a81775
  * libass git 8465a0c

 -- Doug McMahon <mc631man@gmail.com>  Sat, 13 Aug 2016 12:20:47 -0400

mpv (2:0.18.1~trusty) trusty; urgency=medium

  * New release 0.18.1

 -- Doug McMahon <mc631man@gmail.com>  Wed, 20 Jul 2016 21:25:49 -0400

mpv (2:0.18.0~trusty) trusty; urgency=medium

  * New release 0.18.0
  * ffmpeg git-2016-06-24-f573acc

 -- Doug McMahon <mc631man@gmail.com>  Sun, 26 Jun 2016 19:37:31 -0400

mpv (2:0.17.0+git3~trusty) trusty; urgency=medium

  * git-bb9aad0
  * ffmpeg git-2016-06-09-7657034

 -- Doug McMahon <mc631man@gmail.com>  Sun, 12 Jun 2016 04:29:34 -0400

mpv (2:0.17.0+git2~trusty1) trusty; urgency=medium

  * git-449b948
  * ffmpeg git-2016-05-08-38eeb85
  * libass git-6a61a7a 

 -- Doug McMahon <mc631man@gmail.com>  Wed, 18 May 2016 20:59:17 -0400

mpv (2:0.17.0+git1~trusty) trusty; urgency=medium

  * git-bda1110
  * ffmpeg git-2016-04-29-66dd21d

 -- Doug McMahon <mc631man@gmail.com>  Fri, 29 Apr 2016 21:36:12 -0400

mpv (2:0.16.0+git6~trusty) trusty; urgency=medium

  * git-da34893
  * ffmpeg git-2016-04-04-a07934d

 -- Doug McMahon <mc631man@gmail.com>  Mon, 04 Apr 2016 22:29:31 -0400

mpv (2:0.16.0+git5~trusty) trusty; urgency=medium

  * git-3353923
  * noteable - vo_opengl: GLX: try to create 3.3 core profile context 
     - may benefit from restart 

 -- Doug McMahon <mc631man@gmail.com>  Sun, 20 Mar 2016 09:00:32 -0400

mpv (2:0.16.0+git4~trusty) trusty; urgency=medium

  * git-042ca84
  * ffmpeg git-2016-03-17-6b7ce0e
  * noteable - vd_lavc: don't get into an endless loop if decoding fails

 -- Doug McMahon <mc631man@gmail.com>  Fri, 18 Mar 2016 11:40:55 -0400

mpv (2:0.16.0+git3~trusty2) trusty; urgency=medium

  * Add modplug

 -- Doug McMahon <mc631man@gmail.com>  Sun, 13 Mar 2016 11:21:04 -0400

mpv (2:0.16.0+git3~trusty1) trusty; urgency=medium

  * No change for version

 -- Doug McMahon <mc631man@gmail.com>  Thu, 10 Mar 2016 13:59:46 -0500

mpv (2:0.16.0+git3~trusty) trusty; urgency=medium

  * git-d8b27ee
  * ffmpeg git-2016-03-10-ac19746
  * noteable - fixes deadzone 1 for Osc

 -- Doug McMahon <mc631man@gmail.com>  Thu, 10 Mar 2016 09:49:48 -0500

mpv (2:0.16.0+git2~trusty) trusty; urgency=medium

  * git-2db1b9e
  * ffmpeg git-2016-03-07-da904fa

 -- Doug McMahon <mc631man@gmail.com>  Tue, 08 Mar 2016 10:42:24 -0500

mpv (2:0.16.0+git1~trusty1) trusty; urgency=medium

  * Add release notes quicklist

 -- Doug McMahon <mc631man@gmail.com>  Thu, 03 Mar 2016 12:35:11 -0500

mpv (2:0.16.0+git1~trusty) trusty; urgency=medium

  * git-a19307d
  * ffmpeg git-2016-03-03-ba687ae
  * add quicklist to release changelogs

 -- Doug McMahon <mc631man@gmail.com>  Thu, 03 Mar 2016 11:22:21 -0500

mpv (2:0.15.0+git7~trusty) trusty; urgency=medium

  * git-ad2d10a
  * ffmpeg git-2016-02-28-1c9215e
  * notable - delete key cycles the Osc setting

 -- Doug McMahon <mc631man@gmail.com>  Sun, 28 Feb 2016 11:50:39 -0500

mpv (2:0.15.0+git6~trusty) trusty; urgency=medium

  * git-2f56282
  * ffmpeg git-2016-02-23-76377d6

 -- Doug McMahon <mc631man@gmail.com>  Tue, 23 Feb 2016 16:09:14 -0500

mpv (2:0.15.0+git5~trusty) trusty; urgency=medium

  * git-0af5335
  * ffmpeg 3.0 release
  * libass git 9c7f83b

 -- Doug McMahon <mc631man@gmail.com>  Tue, 16 Feb 2016 14:41:34 -0500

mpv (2:0.15.0+git4~trusty1) trusty; urgency=medium

  * git-d3f32cb
  * ffmpeg git-2016-02-09-43a6965
  * remove ext dcadec from ffmpeg

 -- Doug McMahon <mc631man@gmail.com>  Thu, 11 Feb 2016 12:31:39 -0500

mpv (2:0.15.0+git3~trusty) trusty; urgency=medium

  * git-563b478
  * Notable
     - player: add complex filter graph support
     - See --lavfi-complex option.
  * ffmpeg git-2016-02-06-14bf59c

 -- Doug McMahon <mc631man@gmail.com>  Sun, 07 Feb 2016 12:57:01 -0500

mpv (2:0.15.0+git1~trusty) trusty; urgency=medium

  * git-9a2a0b0
  * Notable - audio: change --audio-channels default back to stereo 

 -- Doug McMahon <mc631man@gmail.com>  Wed, 20 Jan 2016 20:32:54 -0500

mpv (2:0.15.0+git~trusty) trusty; urgency=medium

  * git-aaafbfc
  * ffmpeg git-2016-01-19-cc83177
  * new x264 0.148.2643+git5c65704

 -- Doug McMahon <mc631man@gmail.com>  Tue, 19 Jan 2016 19:39:28 -0500

mpv (2:0.14.0+git6~trusty) trusty; urgency=medium

  * git-796d526
  * ffmpeg git-2016-01-11-59c915a
  * libass git 11f1218

 -- Doug McMahon <mc631man@gmail.com>  Mon, 11 Jan 2016 16:30:47 -0500

mpv (2:0.14.0+git4~trusty) trusty; urgency=medium

  * git-2c3f485
  * ffmpeg git-2016-01-03-97c162a
  * libass git 11f1218 
  * Add quicklists to user scripts, mpv home page

 -- Doug McMahon <mc631man@gmail.com>  Mon, 04 Jan 2016 15:25:51 -0500

mpv (2:0.14.0+git2~trusty) trusty; urgency=medium

  * git-fc7212b
  * ffmpeg git-2015-12-20-f6830cf
  * libass git-cfa1a61

 -- Doug McMahon <mc631man@gmail.com>  Mon, 21 Dec 2015 22:48:35 -0500

mpv (2:0.14.0+git1~trusty1) trusty; urgency=medium

  * Add a quicklist option to open a  kb map in eog
    - may or may not be totally current

 -- Doug McMahon <mc631man@gmail.com>  Wed, 16 Dec 2015 00:19:18 -0500

mpv (2:0.14.0+git1~trusty) trusty; urgency=medium

  * git-f24ba54
  * ffmpeg git-2015-12-13-ac25d1d

 -- Doug McMahon <mc631man@gmail.com>  Sun, 13 Dec 2015 14:59:55 -0500

mpv (2:0.13.0+git5~trusty) trusty; urgency=medium

  * fix shader compilation regression git-0d7d935

 -- Doug McMahon <mc631man@gmail.com>  Mon, 07 Dec 2015 23:23:08 -0500

mpv (2:0.13.0+git4~trusty) trusty; urgency=medium

  * git-3d66a5d
  * ffmpeg git-dd1d9b8
  * decdec 0.1+git

 -- Doug McMahon <mc631man@gmail.com>  Mon, 07 Dec 2015 20:38:29 -0500

mpv (2:0.13.0+git3~trusty1) trusty; urgency=medium

  * No change rebuild for newer libav, i965-va-driver

 -- Doug McMahon <mc631man@gmail.com>  Wed, 02 Dec 2015 22:06:51 -0500

mpv (2:0.13.0+git3~trusty) trusty; urgency=medium

  * git-9fc74d5
  * ffmpeg git-2015-11-29-aa42753 

 -- Doug McMahon <mc631man@gmail.com>  Sun, 29 Nov 2015 12:16:42 -0500

mpv (2:0.13.0+git2~trusty1) trusty; urgency=medium

  * git-7e285a6
  * Add  some more deps or enable in ffmpeg
   - libsoxr, gme, ssh, libbs2b

 -- Doug McMahon <mc631man@gmail.com>  Thu, 19 Nov 2015 22:00:00 -0500

mpv (2:0.13.0+git1~trusty2) trusty; urgency=medium

  * Adjust

 -- Doug McMahon <mc631man@gmail.com>  Sun, 15 Nov 2015 10:27:26 -0500

mpv (2:0.13.0+git1~trusty1) trusty; urgency=medium

  * git-c7d82dd
  * remove egl

 -- Doug McMahon <mc631man@gmail.com>  Sun, 15 Nov 2015 10:05:32 -0500

mpv (2:0.13.0+git1~trusty) trusty; urgency=medium

  * git-0f3dede

 -- Doug McMahon <mc631man@gmail.com>  Fri, 13 Nov 2015 21:38:30 -0500

mpv (2:0.13.0+git~trusty1) trusty; urgency=medium

  * Add libegl1-mesa-dev

 -- Doug McMahon <mc631man@gmail.com>  Fri, 13 Nov 2015 21:16:58 -0500

mpv (2:0.13.0+git~trusty) trusty; urgency=medium

  * No change rebuild to new version number

 -- Doug McMahon <mc631man@gmail.com>  Thu, 12 Nov 2015 19:37:46 -0500

mpv (2:0.12.0+git4~trusty) trusty; urgency=medium

  * git-384b13c
  * ffmpeg git-2015-11-11-edd0c1d
  * libass git-99fd1f3

 -- Doug McMahon <mc631man@gmail.com>  Wed, 11 Nov 2015 19:21:58 -0500

mpv (2:0.12.0+git3~trusty) trusty; urgency=medium

  * git-03bbaad
  * ffmpeg git-2015-11-10-ef7fe98
  * libass 99fd1f3

 -- Doug McMahon <mc631man@gmail.com>  Mon, 09 Nov 2015 20:44:15 -0500

mpv (2:0.12.0+git2) trusty; urgency=medium

  * git-fb19371

 -- Doug McMahon <mc631man@gmail.com>  Thu, 05 Nov 2015 18:04:17 -0500

mpv (2:0.12.0+git1) trusty; urgency=medium

  * git-66ed50a
  * ffmpeg git-2015-11-05-a8b254e
  * libass git ad5988a

 -- Doug McMahon <mc631man@gmail.com>  Thu, 05 Nov 2015 00:08:05 -0500

mpv (2:0.12.0+git) trusty; urgency=medium

  * git-532f05b
  * ffmpeg git-54de179
  * libass git-5d7093a
 -- Doug McMahon <mc631man@gmail.com>  Thu, 29 Oct 2015 09:11:47 -0400

mpv (2:0.11.0+git3) trusty; urgency=medium

  * git-3a7a238
  * ffmpeg git-dbb03b8
  * libass git-43b1520

 -- Doug McMahon <mc631man@gmail.com>  Wed, 14 Oct 2015 16:31:09 -0400

mpv (2:0.11.0+git2) trusty; urgency=medium

  * git-a9ed9e3
  * ffmpeg git-2015-10-02-74ef544

 -- Doug McMahon <mc631man@gmail.com>  Fri, 02 Oct 2015 12:26:00 -0400

mpv (2:0.11.0+git1) trusty; urgency=medium

  * git-7394523

 -- Doug McMahon <mc631man@gmail.com>  Tue, 29 Sep 2015 20:55:11 -0400

mpv (2:0.11.0+git) trusty; urgency=medium

  * No change for new version number

 -- Doug McMahon <mc631man@gmail.com>  Sat, 26 Sep 2015 09:21:51 -0400

mpv (2:0.10.0+git5) trusty; urgency=medium

  * git-6875e6a

 -- Doug McMahon <mc631man@gmail.com>  Fri, 25 Sep 2015 18:26:19 -0400

mpv (2:0.10.0+git4) trusty; urgency=medium

  * git-cb1c072
    - hopefully fixes broken geometry from force-window bs commits

 -- Doug McMahon <mc631man@gmail.com>  Wed, 23 Sep 2015 19:56:40 -0400

mpv (2:0.10.0+git3) trusty; urgency=medium

  * git-2ed9370
  * ffmpeg git-2015-09-23-0c7ceb1
  * libass git ecb796d

 -- Doug McMahon <mc631man@gmail.com>  Wed, 23 Sep 2015 10:49:57 -0400

mpv (2:0.10.0+git2) trusty; urgency=medium

  * git-fea1e09
  * libass git-4cd0500
  * ffmpeg git-2015-09-12-1bf7bd1

 -- Doug McMahon <mc631man@gmail.com>  Sat, 12 Sep 2015 15:41:43 -0400

mpv (2:0.10.0+git1) trusty; urgency=medium
 
  * git-d04d238
  * FFmpeg git-2015-09-04-a51d424

 -- Doug McMahon <mc631man@gmail.com>  Thu, 03 Sep 2015 20:16:02 -0400

mpv (2:0.9.2+git22) trusty; urgency=medium

  * git-061b947
    - adds append on DnD with shift modifier

 -- Doug McMahon <mc631man@gmail.com>  Sun, 30 Aug 2015 14:00:58 -0400

mpv (2:0.9.2+git21) trusty; urgency=medium

  * git-2cfa62e
  * ffmpeg git-2015-08-28-628a73f

 -- Doug McMahon <mc631man@gmail.com>  Fri, 28 Aug 2015 21:29:16 -0400

mpv (2:0.9.2+git20) trusty; urgency=medium

  * git-8a9fc93
  * ffmpeg git-2015-08-21-45f3d4e

 -- Doug McMahon <mc631man@gmail.com>  Thu, 20 Aug 2015 22:23:50 -0400

mpv (2:0.9.2+git19.1) trusty; urgency=medium

  * Enable librtmp in ffmpeg, extends playable urls, firefox plugin 

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Aug 2015 18:49:00 -0400

mpv (2:0.9.2+git19) trusty; urgency=medium

  * git f6a354e
  * ffmpeg N-74369-g55a07cf

 -- Doug McMahon <mc631man@gmail.com>  Mon, 10 Aug 2015 20:41:27 -0400

mpv (2:0.9.2+git18.2) trusty; urgency=medium

  * test 2 DnD

 -- Doug McMahon <mc631man@gmail.com>  Fri, 07 Aug 2015 09:35:11 -0400

mpv (2:0.9.2+git18.1) trusty; urgency=medium

  * test

 -- Doug McMahon <mc631man@gmail.com>  Thu, 06 Aug 2015 09:06:50 -0400

mpv (2:0.9.2+git18) trusty; urgency=medium

  * git 417e256, fix some things

 -- Doug McMahon <mc631man@gmail.com>  Tue, 04 Aug 2015 17:04:15 -0400

mpv (2:0.9.2+git17) trusty; urgency=medium

  * git aca591d
  * libass 23de999
  * add uchardet support

 -- Doug McMahon <mc631man@gmail.com>  Tue, 04 Aug 2015 07:22:57 -0400

mpv (2:0.9.2+git16) trusty; urgency=medium

  * git 5c8dd83

 -- Doug McMahon <mc631man@gmail.com>  Mon, 27 Jul 2015 12:29:00 -0400

mpv (2:0.9.2+git15) trusty; urgency=medium

  * git 9f65629
  * ffmpeg N-73990-ge21b090

 -- Doug McMahon <mc631man@gmail.com>  Fri, 24 Jul 2015 17:40:50 -0400

mpv (2:0.9.2+git14.1) trusty; urgency=medium

  * No change rebuild to remove inadvertant file in source

 -- Doug McMahon <mc631man@gmail.com>  Wed, 22 Jul 2015 01:57:28 -0400

mpv (2:0.9.2+git14) trusty; urgency=medium

  * git aeb99f2
  * set osc deadzone default to 0.75
  * ffmpeg N-73895-g323ec6b

 -- Doug McMahon <mc631man@gmail.com>  Tue, 21 Jul 2015 21:56:18 -0400

mpv (2:0.9.2+git13) trusty; urgency=medium

  * git 5325088
  * ffmpeg N-73765-g9a829a2

 -- Doug McMahon <mc631man@gmail.com>  Sat, 18 Jul 2015 17:54:46 -0400

mpv (2:0.9.2+git12) trusty; urgency=medium

  * git 57efe90
  * libass git d787615
  * ffmpeg git 1127b35

 -- Doug McMahon <mc631man@gmail.com>  Mon, 13 Jul 2015 11:05:04 -0400

mpv (2:0.9.2+git11) trusty; urgency=medium

  * git 23220db

 -- Doug McMahon <mc631man@gmail.com>  Wed, 08 Jul 2015 17:04:49 -0400

mpv (2:0.9.2+git10) trusty; urgency=medium

  * git daf32e2
  * ffmpeg git d44cf5e

 -- Doug McMahon <mc631man@gmail.com>  Mon, 06 Jul 2015 22:32:29 -0400

mpv (2:0.9.2+git9) trusty; urgency=medium

  * git db3d369
  * ffmpeg git c78b82f
  * notable - dvd menus removed

 -- Doug McMahon <mc631man@gmail.com>  Sun, 28 Jun 2015 18:10:19 -0400

mpv (2:0.9.2+git8) trusty; urgency=medium

  * git e7d5a5e
  * ffmpeg 2abdc6f

 -- Doug McMahon <mc631man@gmail.com>  Mon, 22 Jun 2015 13:26:28 -0400

mpv (2:0.9.2+git7) trusty; urgency=medium

  * git 09eaaf3

 -- Doug McMahon <mc631man@gmail.com>  Sat, 20 Jun 2015 11:20:16 -0400

mpv (2:0.9.2+git6) trusty; urgency=medium

  * git 72808be
  * ffmpeg git 28efeb6
  * libass git 678f1f6

 -- Doug McMahon <mc631man@gmail.com>  Tue, 16 Jun 2015 18:46:38 -0400

mpv (2:0.9.2+git5) trusty; urgency=medium

  * git f72028d 

 -- Doug McMahon <mc631man@gmail.com>  Mon, 08 Jun 2015 21:59:28 -0400

mpv (2:0.9.2+git4.2) trusty; urgency=medium

  * Opps, forgot to remove dcadec dep as inc. in source for the moment

 -- Doug McMahon <mc631man@gmail.com>  Sun, 07 Jun 2015 11:33:11 -0400

mpv (2:0.9.2+git4.1) trusty; urgency=medium

  * Hack around LP amd64 build not finding dcadec from package
    - just tempeorary

 -- Doug McMahon <mc631man@gmail.com>  Sat, 06 Jun 2015 20:42:30 -0400

mpv (2:0.9.2+git4) trusty; urgency=medium

  * git 57048c7
  * ffmpeg git 440fa77
  * enable dcadec in ffmpeg

 -- Doug McMahon <mc631man@gmail.com>  Sat, 06 Jun 2015 10:52:53 -0400

mpv (2:0.9.2+git3) trusty; urgency=medium

  * git f14a3df

 -- Doug McMahon <mc631man@gmail.com>  Tue, 02 Jun 2015 13:43:10 -0400

mpv (2:0.9.2+git2) trusty; urgency=medium

  * git ed925c7

 -- Doug McMahon <mc631man@gmail.com>  Fri, 29 May 2015 17:15:38 -0400

mpv (2:0.9.2+git1) trusty; urgency=medium

  * git 3487541
  * ffmpeg 2.6.3
  * libass aeff4a7

 -- Doug McMahon <mc631man@gmail.com>  Mon, 25 May 2015 10:41:00 -0400

mpv (2:0.9.2+git) trusty; urgency=medium

  * A quick no change rebuild for version number
   - a new git shortly

 -- Doug McMahon <mc631man@gmail.com>  Sat, 23 May 2015 11:24:10 -0400

mpv (2:0.9.1+git4) trusty; urgency=medium

  * git 47ee67b

 -- Doug McMahon <mc631man@gmail.com>  Sun, 10 May 2015 14:39:26 -0400

mpv (2:0.9.1+git3) trusty; urgency=medium

  * git 5631060
  * libass git b732598
  * notable  player: add --force-window=immediate mode 
     ( --force-window=<yes|no|immediate>

 -- Doug McMahon <mc631man@gmail.com>  Fri, 08 May 2015 17:30:21 -0400

mpv (2:0.9.1+git2.1) trusty; urgency=medium

  * git a2da530

 -- Doug McMahon <mc631man@gmail.com>  Sun, 03 May 2015 14:53:19 -0400

mpv (2:0.9.1+git) trusty; urgency=medium

  * git 382434d

 -- Doug McMahon <mc631man@gmail.com>  Wed, 29 Apr 2015 20:06:28 -0400

mpv (2:0.9.0+git1) trusty; urgency=medium

  * git 1e2e504
  * notable - ytdl: force "best" format by default
    see - https://github.com/mpv-player/mpv/commit/95a0488ac2210fae28f8505349f0fc1a7f5dd9c2

 -- Doug McMahon <mc631man@gmail.com>  Mon, 27 Apr 2015 10:28:54 -0400

mpv (2:0.9.0+git) trusty; urgency=medium

  * git 4df8c21

 -- Doug McMahon <mc631man@gmail.com>  Sat, 25 Apr 2015 18:13:28 -0400

mpv (2:0.8.3+git6) trusty; urgency=medium

  * git 6cadeaa

 -- Doug McMahon <mc631man@gmail.com>  Thu, 23 Apr 2015 18:48:09 -0400

mpv (2:0.8.3+git5.1) trusty; urgency=medium

  * git c96404d
  * notable - allow adding folder
  * fixes to vo drm

 -- Doug McMahon <mc631man@gmail.com>  Fri, 17 Apr 2015 18:19:32 -0400

mpv (2:0.8.3+git4) trusty; urgency=medium

  * git 00c18b3
  * ffmpeg 2.6.2
  * pseudo-gui profile now is idle=once, keep-open dropped

 -- Doug McMahon <mc631man@gmail.com>  Fri, 17 Apr 2015 06:00:15 -0400

mpv (2:0.8.3+git3) trusty; urgency=medium

  * git a18dc01
   - test change to vaapi

 -- Doug McMahon <mc631man@gmail.com>  Sun, 05 Apr 2015 20:30:09 -0400

mpv (2:0.8.3+git2) trusty; urgency=medium

  * git bf69edb
   - notable - uses a new default profile for the fake gui
   - set default of keep-open to no in new pseudo-gui profile,
     this leaves the idle DnD  window active after file end
  * libass e020042

 -- Doug McMahon <mc631man@gmail.com>  Thu, 02 Apr 2015 20:17:28 -0400

mpv (2:0.8.3+git1) trusty; urgency=medium

  * git 81da345

 -- Doug McMahon <mc631man@gmail.com>  Thu, 26 Mar 2015 09:17:32 -0400

mpv (2:0.8.3+git) trusty; urgency=medium

  * git 72e6706
  * ffmpeg 2.6.1
  * add m3u & pls to mime

 -- Doug McMahon <mc631man@gmail.com>  Fri, 20 Mar 2015 18:41:31 -0400

mpv (2:0.8.2+git4) trusty; urgency=medium

  * git 41f9b93

 -- Doug McMahon <mc631man@gmail.com>  Sun, 15 Mar 2015 16:49:15 -0400

mpv (2:0.8.2+git3) trusty; urgency=medium

  * git efe0fb7
  * libass git 5c3ed3e

 -- Doug McMahon <mc631man@gmail.com>  Sat, 14 Mar 2015 14:06:40 -0400

mpv (2:0.8.2+git2.1) trusty; urgency=medium

  * Adjust man for pdf

 -- Doug McMahon <mc631man@gmail.com>  Sat, 07 Mar 2015 02:15:59 -0500

mpv (2:0.8.2+git2) trusty; urgency=medium

  * git ddbecd0
  * ffmpeg 2.6 release

 -- Doug McMahon <mc631man@gmail.com>  Sat, 07 Mar 2015 01:34:29 -0500

mpv (2:0.8.0+git4.1) trusty; urgency=medium

  * Test pulse patch for obscure issue

 -- Doug McMahon <mc631man@gmail.com>  Tue, 24 Feb 2015 14:51:12 -0500

mpv (2:0.8.0+git4) trusty; urgency=medium

  * git dbc5d7b

 -- Doug McMahon <mc631man@gmail.com>  Tue, 24 Feb 2015 10:27:21 -0500

mpv (2:0.8.0+git3.1) trusty; urgency=medium

  * patch cdda.c (disable print_cdtext

 -- Doug McMahon <mc631man@gmail.com>  Sat, 21 Feb 2015 10:48:52 -0500

mpv (2:0.8.0+git3) trusty; urgency=medium

  * git ee653b8

 -- Doug McMahon <mc631man@gmail.com>  Fri, 20 Feb 2015 16:20:22 -0500

mpv (2:0.8.0+git2) trusty; urgency=medium

  * While ok remove space from Exec= line in .desktop

 -- Doug McMahon <mc631man@gmail.com>  Fri, 20 Feb 2015 09:02:49 -0500

mpv (2:0.8.0+git1.1) trusty; urgency=medium

  * Add quicklist to open man pages in Evince

 -- Doug McMahon <mc631man@gmail.com>  Fri, 20 Feb 2015 08:33:02 -0500

mpv (2:0.8.0+git1) trusty; urgency=medium

  * git 14b2311

 -- Doug McMahon <mc631man@gmail.com>  Thu, 19 Feb 2015 08:53:53 -0500

mpv (2:0.8.0+git) trusty; urgency=medium

  * No change to reversion
  * 0.8 changes
  * Changes that may break users' config files have been annotated with a `(!)`.

    - `(!)` vo_opengl_old has been removed. OpenGL rendering now requires hardware
  that can do at least OpenGL 2.1, the oldest version supported by vo_opengl.
    - `(!)` vf_pp has been removed. A version of it can still be accessed through
  lavfilter (e.g. --vf=lavfi=[pp...]), but it receives no QP information.
  Also, vf_dlopen no longer passes QP information to its loaded plugin either
  (it's always 0).
    - `(!)` vf_softpulldown, vf_swapuv, vf_phase, vf_divtc and vf_ilpack have all
  been removed. Ports or alternative versions of these filters are available
  through libavfilter (vf_lavfi).
    - vf_pullup and vf_noise now are simply wrappers to their libavfilter
  equivalents. Both are only currently available on FFmpeg (not Libav).
    - `(!)` ao_portaudio has been removed. There is good support for the native
  audio drivers of all major desktop platforms, as well as ao_sdl and
  ao_openal as fallbacks.
    - `(!)` vo_opengl's `lscale` suboption has been renamed to `scale`; `lradius`
  is now `scale-radius`, `lparam1` and `lparam2` are now respectively
  `scale-param1` and `scale-param2`; `lscale-down` is now `scale-down`.
  The `cscale` suboption remains as is.
    - `(!)` Several of the `vo_opengl` radius-preset aliases supported by `scale`
  have been removed; use `scale-radius` to set if needed. For example, use
  `--vo=opengl:scale=lanczos:scale-radius=2` instead of `scale=lanczos2`.
  The default radius is recommended for most filters.
    - `(!)` vo_opengl no longer supports the `stereo` suboption. The anaglyph
  effect can be reproduced with the stereo3d filter. The quadbuffer support,
  which requires expensive specialized hardware to begin with, is removed.
    - `(!)` The `approx-gamma` suboption to vo_opengl has been removed. The
  BT.1886 specification says that it's actually how it's supposed to be done
  so it is now the default when `srgb` or `icc-profile` are enabled. This does
  not include BT.1886's gamma drop.
    - `(!)` The `no-scale-sep` and `indirect` suboptions to vo_opengl have been
  removed. These are now autodetected and enabled whenever they would have
  benefit.
    - `(!)` The `--lua` and `--lua-opts` parameters / options are now called
  `--script` and `--script-opts`, respectively. The `lua` subdir of the mpv
  config dir is also now expected to be called `scripts` instead.
    - `(!)` The `--fixed-vo` option has been removed. It has been the default for
  a long time anyway, and disabling fixed-vo is not useful.
    - vo_opengl_hq has been updated to take into account new features.
  `fancy-downscaling` and `sigmoid-upscaling` are enabled,
  "mitchell" is now the default for `scale-down`.
    - The `sub-visibility` OSD message is now clearer about whether subtitles
  are hidden or just not available / selected.
    - The device IDs given to `--audio-device` for use with ao_coreaudio now use
  UIDs, so they don't change when devices are added/removed or after reboots.
    - `--msg-level` now also accepts ',' as separator.
    - (Client API) The client API now refuses to initialize if the LC_NUMERIC
  locale is not "C".
    - (Client API) The native type of the `msg-level` parameter is now a key-value
  list. Setting or reading it as a string still works.
    - (Slave API) The `get_property` command is now deprecated.
    - Documentation updates.
    - PDF documentation is now disabled by default due to rst2pdf being fickle,
  causing weird build errors.
    - Print desync messages with negative A/V sync as well. While rare, it could
  happen with some uses of `--autosync`.

  * Bug fixes

    - (Windows) Avoid resizing the video window when player is minimized, might
  address bug #1547.
    - (NetBSD) Fix build with v4l2.
    - (Linux) Attempt to address conflicts with the pulseaudio mixer. (bug #1578)
    - Multiple cdda:// fixes. (bugs #1555, #1560)
    - VP9 timestamps no longer cause "missing PTS" warnings with new enough FFmpeg
  builds.
    - Fix a crash when using H.264 hardware decoding on new enough libavcodecs.
       (bug #1587)

  * New features

    - vo_opengl now supports frame blending to eliminate stuttering when the video
  framerate does not nicely match the display framerate through the
  `smoothmotion` suboption. This is not meant to artificially increase the
  video's FPS, so there is no "soap opera effect" or difficulties with some
  video types (e.g. anime).
    - vo_opengl now supports sigmoidal upscaling (e.g. for fullscreen), which
  reduces ringing induced by upscaling, enabled through the
  `sigmoid-upscaling` suboption.
    - vo_opengl now supports ewa_lanczos (Jinc) scaling, which provides higher
  quality with less aliasing. It supports an experimental `scale-antiringing`
  parameter, which tries to further reduce video ringing.
    - vo_opengl now has a `linear-scaling` suboption, that makes the scalers work
  in linear light. Implied by the `srgb`, `icc-profile` or the new
  `sigmoid-upscaling` suboption.
    - vo_opengl has improved downscaling for higher downscale ratios when
  `fancy-downscaling` is enabled.
    - Add `--keep-open=always` to make `--keep-open` apply to all files instead of
  only the last.
    - mpv now filters the tags that are printed on the console to try to hide
  useless metadata. The filter works as a whitelist, and can be configured
  with the `--display-tags` option.
    - Add a `--sub-scale-by-window` option that, when set to 'no', prevents
  subtitles from changing their pixel size when the window changes sizes.
    - vo_opengl now technically has GLES 2 and 3 support (but not GLES 1). GLES 3
  support is only tested on Mesa's software emulation. GLES 2 has been tested
  on nvidia drivers. Both GLES modes are feature deficient and inefficient due
  to GLES limitations, so they should not be preferred over the standard
  OpenGL mode.
    - (X11) vo_opengl now supports the `icc-profile-auto` option on X11 hosts.
    - The 'A' key now by default cycles through a list of preset aspect ratios.
  Meant to be used to work around broken files.
    - There is now a "force" mode for `--loop`. Works like "inf", but tries to
  open files/streams even if there was an error on the previous attempt.
    - There is now a `--log-file` option to write mpv's log messages to a specifed
  file.
    - There is now a `--audio-file-auto` option to automatically load an external
  audio file with certain constraints. Will only load external audio if the
  playing file has a video stream. Set to "exact" by default. (bug #967)
    - There is now a `--network-timeout` option to specify a timeout in seconds
  for network access. If 0 (default), uses the libavformat default. If a
  protocol that doesn't support timeouts is used, this option is ignored.
    - (X11) The XF86 special keys are now all mappable in `input.conf`. All keys
  documented in `XF86keysym.h` are available, but only as their numeric codes.
    - (Linux) The DVB implementation now supports DVB-S2 through S2API.
    - (Linux) The VDR format for `channels.conf` is now supported and preferred.
  See http://linuxtv.org/vdrwiki/index.php/Syntax_of_channels.conf for the
  syntax. Tuning to DVB-S2 channels requires the VDR-format `channels.conf`.
    - (Linux) There is now a `--dvbin-full-transponder` option for handling
  special broadcast cases where PIDs switch, or just to work around incomplete
  PID data.
    - (Client API) There is now an opengl_cb VO, which receives the OpenGL context
  from the libmpv client. This allows a client to render libmpv video directly
  to a provided OpenGL context without having to use --wid embedding.
    - (Client API) The aforementioned --wid parameter can now be set at any time,
  but has no effect if a file is already loaded.
    - (Client API) The list of DVD titles can now be queried.
    - (Client API) There is now a `filtered-metadata` property, containing only
  the tags allowed by `--display-tags`.
    - (Client API) There is now support for XEmbed `--wid` targets, such as a
  `GtkSocket`'s `gtk_socket_get_id()`.
    - (Client API) There is now a `file-format` property with a symbolic name
  for the file format. In some cases this might be a comma separated list
  of various different extensions due to libavformat idiosyncrasies.
    - (Client API) There is now a `mouse` command for generating mouse events
  over the video window.
    - (Client API) There is now a `partially-seekable` property that indicates
  whether a file is only considered `seekable` because of the stream cache,
  but would not be seekable otherwise (e.g. realtime stream, or HTTP with
  no resume support). Small relative seeks may be fine, but larger seeks
  will likely fail.
    - (Client API) There is now an MPV_EVENT_QUEUE_OVERFLOW event that is posted
  whenever events have to be dropped because the queue is full. No further
  events are posted until the MPV_EVENT_QUEUE_OVERFLOW is consumed to avoid
  duplicated posting.
    - (Client API) There is now a helper `mpv_wait_async_requests()` function
  that blocks until all known async requests have completed. (bug #1542)
    - (Client API) There is now a `detected-hwdec` property that returns the
  detected hardware decoder when one is successfully opened. This probably
  only returns a valid value after playback has started.
    - (Client API) There are now `audio_add`, `audio_remove` and `audio_reload`
  counterparts to the equivalent `sub_` commands for handling external audio
  files.

 -- Doug McMahon <mc631man@gmail.com>  Wed, 18 Feb 2015 19:48:31 -0500

mpv (2:0.7.3+git1.1~trusty) trusty; urgency=medium

  * Return seeks to cdda://

 -- Doug McMahon <mc631man@gmail.com>  Tue, 03 Feb 2015 18:47:47 -0500

mpv (2:0.7.3+git1~trusty) trusty; urgency=medium

  * git 5e9f791 (no recent releases avail.
  * ffmpeg 2.5.3

 -- Doug McMahon <mc631man@gmail.com>  Sat, 24 Jan 2015 12:36:08 -0500

mpv (2:0.7.2~trusty) trusty; urgency=medium

  * Release 0.7.2
  * Changes
   - Give precedence to the DVD menu navigation keyboard bindings so that user
      defined LEFT/RIGHT/... bindings don't break DVD menu navigation.
   - Try to fallback to the "default" device if the selected device is busy in the
      alsa AO.
   - Don't create Dock icon for audio only files on OS X.
   - Save screenshots to desktop when using the app bundle on OS X.
   - Restore ab-loop settings with playback resume.
   - Bump required youtube-dl version to 2014.11.26 and enable the ytdl_hook Lua
      script by default (now playing videos from YouTube and the like will work
      out of the box without any configuration change needed).

  * Bug fixes
   - Don't signal an error if --stream-dump is used.
   - Fix removing key bindings from Lua scripts.
   - Reject channel descriptions with too many channels in the coreaudio AO.
   - Don't async redraw when waiting for VO redraw on OS X (this fixes the very
      annoying glitch where the black bars disappear for a single frame when going
      fullscreen).
   - Fix mono playback with the also AO.
   - Don't crash if framebuffers are not available in the opengl VO.

  * New features
   - Try to handle multi-arc videos in the ytdl_hook Lua script.

 -- Doug McMahon <mc631man@gmail.com>  Wed, 18 Feb 2015 20:42:55 -0500

mpv (2:0.7.3+git5.1) trusty; urgency=medium

  * git a27aa68
    - allow config file name

 -- Doug McMahon <mc631man@gmail.com>  Sun, 15 Feb 2015 11:02:56 -0500

mpv (2:0.7.3+git5) trusty; urgency=medium

  * git cf07313
  * ffmpeg 4ab7eb0
  * libass 820b5a8

 -- Doug McMahon <mc631man@gmail.com>  Sat, 14 Feb 2015 15:17:58 -0500

mpv (2:0.7.3+git4) trusty; urgency=medium

  * git c152c59
  * ffmpeg cac2295
  * enable librubberband
  * create pdf of man

 -- Doug McMahon <mc631man@gmail.com>  Thu, 12 Feb 2015 09:35:23 -0500

mpv (2:0.7.3+git3.4) trusty; urgency=medium

  * Revert a33b461
  * FFmpeg 9dc45d1

 -- Doug McMahon <mc631man@gmail.com>  Fri, 06 Feb 2015 19:32:07 -0500

mpv (2:0.7.3+git3.3) trusty; urgency=medium

  * Revert acc5e8f ( force-window first crap

 -- Doug McMahon <mc631man@gmail.com>  Wed, 04 Feb 2015 08:55:45 -0500

mpv (2:0.7.3+git3.2) trusty; urgency=medium

  * rules

 -- Doug McMahon <mc631man@gmail.com>  Wed, 04 Feb 2015 01:13:54 -0500

mpv (2:0.7.3+git3.1) trusty; urgency=medium

  * adjust rules

 -- Doug McMahon <mc631man@gmail.com>  Wed, 04 Feb 2015 01:09:30 -0500

mpv (2:0.7.3+git3) trusty; urgency=medium

  * git a501e2a
  * enable pdf
  * libass in ffmpeg ??

 -- Doug McMahon <mc631man@gmail.com>  Tue, 03 Feb 2015 23:40:17 -0500

mpv (2:0.7.3+git2.1) trusty; urgency=medium

  * git 6f1357d

 -- Doug McMahon <mc631man@gmail.com>  Sun, 01 Feb 2015 13:09:30 -0500

mpv (2:0.7.3+git1) trusty; urgency=medium

  * git 5e9f791

 -- Doug McMahon <mc631man@gmail.com>  Sat, 24 Jan 2015 09:29:07 -0500

mpv (2:0.7.3+git) trusty; urgency=medium

  * git 46a3974
  * ffmpeg 6c702c3

 -- Doug McMahon <mc631man@gmail.com>  Mon, 19 Jan 2015 09:05:08 -0500

mpv (2:0.7.2+git10) trusty; urgency=medium

  * git 33dd914
  * ffmpeg git cd34052

 -- Doug McMahon <mc631man@gmail.com>  Thu, 08 Jan 2015 20:28:12 -0500

mpv (2:0.7.2+git9) trusty; urgency=medium

  * git 5a77195

 -- Doug McMahon <mc631man@gmail.com>  Wed, 07 Jan 2015 18:16:59 -0500

mpv (2:0.7.2+git8) trusty; urgency=medium

  * git f5b314e
  * ffmpeg 9e89347
  * x264 40bb568

 -- Doug McMahon <mc631man@gmail.com>  Wed, 31 Dec 2014 12:59:38 -0500

mpv (2:0.7.2+git7) trusty; urgency=medium

  * git 8721ba0
  * ffmpeg 7c210c4

 -- Doug McMahon <mc631man@gmail.com>  Thu, 25 Dec 2014 20:25:33 -0500

mpv (2:0.7.2+git6) trusty; urgency=medium

  * git 5a30703

 -- Doug McMahon <mc631man@gmail.com>  Wed, 24 Dec 2014 15:26:39 -0500

mpv (2:0.7.2+git) trusty; urgency=medium

  * git 9f4b014
  * ffmpeg 4ae8755

 -- Doug McMahon <mc631man@gmail.com>  Fri, 19 Dec 2014 23:01:04 -0500

mpv (2:0.7.1+git5) trusty; urgency=medium

  * git 8c3dc73
  * ffmpeg git 10ef8f0
    - this build will use ffmpeg git master

 -- Doug McMahon <mc631man@gmail.com>  Fri, 12 Dec 2014 21:41:26 -0500

mpv (2:0.7.1+git4) trusty; urgency=medium

  * git f6d7230

 -- Doug McMahon <mc631man@gmail.com>  Tue, 09 Dec 2014 22:36:22 -0500

mpv (2:0.7.1+git3) trusty; urgency=medium

  * git 349d19d

 -- Doug McMahon <mc631man@gmail.com>  Tue, 09 Dec 2014 11:54:49 -0500

mpv (2:0.7.1+git2) trusty; urgency=medium

  * git f9799ff

 -- Doug McMahon <mc631man@gmail.com>  Fri, 05 Dec 2014 23:51:20 -0500

mpv (2:0.7.1+git1.2) trusty; urgency=medium

  * Use gnutls26 instead of gnutls28

 -- Doug McMahon <mc631man@gmail.com>  Thu, 04 Dec 2014 10:03:37 -0500

mpv (2:0.7.1+git1.1) trusty; urgency=medium

  * FFmpeg 2.5 release

 -- Doug McMahon <mc631man@gmail.com>  Wed, 03 Dec 2014 13:52:06 -0500

mpv (2:0.7.1+git) trusty; urgency=medium

  * git 0c6d85f

 -- Doug McMahon <mc631man@gmail.com>  Wed, 03 Dec 2014 11:35:12 -0500

mpv (2:0.7.0+git4) trusty; urgency=medium

  * git 10bc277

 -- Doug McMahon <mc631man@gmail.com>  Tue, 02 Dec 2014 21:29:46 -0500

mpv (2:0.7.0+git3.1) trusty; urgency=medium

  * Remove fribidi stuff

 -- Doug McMahon <mc631man@gmail.com>  Sat, 29 Nov 2014 08:55:55 -0500

mpv (2:0.7.0+git3) trusty; urgency=medium

  * git a399339
  * libass 8d70dbe
  * New README

 -- Doug McMahon <mc631man@gmail.com>  Thu, 27 Nov 2014 13:16:48 -0500

mpv (2:0.7.0+git1) trusty; urgency=medium

  * git 134d247

 -- Doug McMahon <mc631man@gmail.com>  Tue, 25 Nov 2014 20:28:11 -0500

mpv (2:0.6.2+git1.4) trusty; urgency=medium

  * git cf8efe3
  * Enable the youtube-dl hook-script 
   - --ytdl, --no-ytdl

 -- Doug McMahon <mc631man@gmail.com>  Wed, 19 Nov 2014 19:46:02 -0500

mpv (2:0.6.2+git1.3) trusty; urgency=medium

  * git 5f175b0
  * libass 11300cd
  * ffmpeg 2.4.3

 -- Doug McMahon <mc631man@gmail.com>  Sun, 09 Nov 2014 11:19:17 -0500

mpv (2:0.6.2+git1.2) trusty; urgency=medium

  * git 3b34f00
  * Notable change
    - quvi support removed. Will be relaced by lua script
      see /usr/share/doc/mpv/tools/ytdl_hook.lua for possible
      requires very recent ytdl in $PATH
  * example files now in /usr/share/doc/mpv/ by default
  * libass git-c68d721
  * Enable lcms thru new 2.6 version

 -- Doug McMahon <mc631man@gmail.com>  Sat, 25 Oct 2014 23:56:42 -0400

mpv (2:0.6.1+git4) trusty; urgency=medium

  * git f5a19f6
  * example files now in /usr/share/doc/mpv/examples

 -- Doug McMahon <mc631man@gmail.com>  Fri, 17 Oct 2014 21:11:01 -0400

mpv (2:0.6.1+git3) trusty; urgency=medium

  * git 69fa956
  * ffmpeg 2.4.2
  * install some example .conf's to /usr/share/doc/mpv/examples

 -- Doug McMahon <mc631man@gmail.com>  Wed, 08 Oct 2014 19:35:30 -0400

mpv (2:0.6.1+git2) trusty; urgency=medium

  * git f440c06
    - fixes some ao issues

 -- Doug McMahon <mc631man@gmail.com>  Mon, 06 Oct 2014 05:57:41 -0400

mpv (2:0.6.1+git1) trusty; urgency=medium

  * git a17ecd3

 -- Doug McMahon <mc631man@gmail.com>  Sat, 04 Oct 2014 10:01:34 -0400

mpv (2:0.6.1+git) trusty; urgency=medium

  * git d4d3724
  * use libquvi 0.9 in this ppa also, it's doomed anyway.

 -- Doug McMahon <mc631man@gmail.com>  Fri, 03 Oct 2014 22:23:29 -0400

mpv (2:0.6.0+ppa1) trusty; urgency=medium

  * 0.6.0 release
  * Changes
    Map ESC to exiting fullscreen.
    Run the vo inside its own thread.
    Enable the demuxer thread by default.
    Prefer the opengl vo over the vdpau one.
    Complete profile names in the zsh completion script.
    Raise dsound ao buffer size to 200ms and make it configurable.
    Bind ctrl+c to quit, so that it works both in the terminal and the player window.
    Automatically load playlists without needing --load-unsafe-playlists or --playlist. Unsafe URLs are still rejected (e.g. remote playlists can't load local files).
    Remove quvi-format property (which never really worked).
    Wait until all Lua scripts are loaded on start.
    Use separate threads for input sources (terminal, lirc, joystick) instead of using a central I/O loop.
    Complete values for options that take file names in the zsh completion script.
    Use libwaio for pipe input on Windows (if you want --input-file to work on Windows you need libwaio as an additional dependency).
    Remove the --volstep option (users should change the argument to the "add" function in input.conf instead).
    Always show the OSD message when changing volume, gamma, panscan, etc along with the OSD bar.
    When changing a property always show it on the OSD (except for "pause" and "fullscreen").
    Prefer the libavcodec decoder over libmpg123 for mp3 decoding (ffmpeg/libav support for gapless audio works better for mpv's use-case).
    Allow passing number of loops to --loop-file.
    Change --keep-open option semantics to not terminate the player when playing or seeking past the end of the file and there's no next file to be played.
    Disable the sndio ao by default and prefer other outputs even if it's enabled.

   * New features

    Add new framedrop mode that limits the frequency of new video frames displayed based on the display framerate (this is enabled by default, the old decoder-based mode can be enabled with --framedrop=decoder).
    Add --demuxer-readahead-secs option to control the readahead buffer using a duration value.
    Add estimated-frame-count and estimated-frame-number properties.
    Add --cache-secs option which overrides the value of --demuxer-readahead-secs if the stream cache is active.
    Add demuxer-cache-duration and demuxer-cache-idle properties.
    Make --cache-file create a temporary file if the string "TMP" is passed instead of a file name.
    Add support for Matroska 3D (if a file is marked as 3D using the StereoMode element, an automatic conversion filter is added).
    Add --osd-playing-msg option to show a message on the OSD when the playback starts.
    Add --media-title option to force the content of the media-title property.
    Add --osd-msg1, --osd-msg2 and --osd-msg3 options to override the OSD message for the corresponding OSD level (before only level 3 could be overridden with --osd-status-message).
    Add support for digital passthrough in the pulse ao.
    Add support for opening DVD and Blu-ray directories directly.
    Add --input-x11-keyboard option to control whether keyboard input should be enabled on the X11 window ot not (this is disabled by default when using the libmpv library).


 -- Doug McMahon <mc631man@gmail.com>  Tue, 30 Sep 2014 20:12:49 -0400

mpv (2:0.5.4+git~ppa1) trusty; urgency=medium

  * git cbfb6de
  * ffmpeg 2.4.1

 -- Doug McMahon <mc631man@gmail.com>  Mon, 29 Sep 2014 08:26:01 -0400

mpv (2:0.5.3+git~ppa2) trusty; urgency=medium

  * ffmpeg 3.4 release

 -- Doug McMahon <mc631man@gmail.com>  Sun, 14 Sep 2014 20:52:04 -0400

mpv (2:0.5.3+git~ppa1) trusty; urgency=medium

  * git 08116fe
  * libass git cad1cae

 -- Doug McMahon <mc631man@gmail.com>  Sat, 13 Sep 2014 16:40:01 -0400

mpv (2:0.5.1+git~ppa2.2) trusty; urgency=medium

  * git 017b3fa
  * Add some mimes to .desktop to help in regards to
    - (lp: #1280794

 -- Doug McMahon <mc631man@gmail.com>  Sat, 06 Sep 2014 12:14:49 -0400

mpv (2:0.5.1+git~ppa2.1) trusty; urgency=medium

  * path: remove XDG bullshit
   - fixes https://github.com/mpv-player/mpv/issues/1060

 -- Doug McMahon <mc631man@gmail.com>  Tue, 02 Sep 2014 20:49:15 -0400

mpv (2:0.5.1+git~ppa2) trusty; urgency=medium

  * Test gnutls28

 -- Doug McMahon <mc631man@gmail.com>  Fri, 29 Aug 2014 15:57:49 -0400

mpv (2:0.5.1+git~ppa1) trusty; urgency=medium

  * git cc971c0

 -- Doug McMahon <mc631man@gmail.com>  Tue, 26 Aug 2014 10:04:56 -0400

mpv (2:0.5.0+git~ppa2.4) trusty; urgency=medium

  * ffmpeg 2.3.3 release (am only going to use releases now

 -- Doug McMahon <mc631man@gmail.com>  Sun, 17 Aug 2014 10:58:17 -0400

mpv (2:0.5.0+git~ppa2.3) trusty; urgency=medium

  * dn to ffmpeg git 1ace957

 -- Doug McMahon <mc631man@gmail.com>  Sun, 17 Aug 2014 00:14:09 -0400

mpv (2:0.5.0+git~ppa2.2) trusty; urgency=medium

  * git 3778e63

 -- Doug McMahon <mc631man@gmail.com>  Sat, 16 Aug 2014 22:48:25 -0400

mpv (2:0.5.0+git~ppa2) trusty; urgency=medium

  * git 513779d

 -- Doug McMahon <mc631man@gmail.com>  Sat, 16 Aug 2014 21:22:30 -0400

mpv (2:0.5.0+git~ppa1) trusty; urgency=medium

  * New upstream release + git 9ed9c68
  * install some example conf's to /usr/share/doc/mpv/examples
  * ffmpeg 2.3.git-2c0454c 

 -- Doug McMahon <mc631man@gmail.com>  Wed, 13 Aug 2014 09:01:24 -0400

mpv (2:0.4.2+git~ppa3) trusty; urgency=medium

  * git b4f72b4

 -- Doug McMahon <mc631man@gmail.com>  Thu, 07 Aug 2014 20:30:57 -0400

mpv (2:0.4.2+git~ppa2) trusty; urgency=medium

  * git 27301ee

 -- Doug McMahon <mc631man@gmail.com>  Sat, 02 Aug 2014 10:52:55 -0400

mpv (2:0.4.2+git~ppa1) trusty; urgency=medium

  * Rebuild test on libav

 -- Doug McMahon <mc631man@gmail.com>  Sat, 26 Jul 2014 14:02:13 -0400

mpv (2:0.4.2+git~ppa) trusty; urgency=medium

  * git ef60004

 -- Doug McMahon <mc631man@gmail.com>  Sat, 26 Jul 2014 10:59:05 -0400

mpv (2:0.4.1+git~ppa2) trusty; urgency=medium

  * git 843f5f4
  * ffmpeg git e2842cf

 -- Doug McMahon <mc631man@gmail.com>  Wed, 23 Jul 2014 07:56:19 -0400

mpv (2:0.4.1+git~ppa1) trusty; urgency=medium

  * git 1e8b98a

 -- Doug McMahon <mc631man@gmail.com>  Thu, 10 Jul 2014 09:38:02 -0400

mpv (2:0.4.0+git~ppa2.2) trusty; urgency=medium

  * git 055bc74
  * ffmpeg git d3e51b4

 -- Doug McMahon <mc631man@gmail.com>  Sat, 05 Jul 2014 11:12:42 -0400

mpv (2:0.4.0+git~ppa1.1) trusty; urgency=medium

  * Enabling cdda
     - note that cdda support in mpv is remedial at best

 -- Doug McMahon <mc631man@gmail.com>  Mon, 30 Jun 2014 09:48:49 -0400

mpv (2:0.4.0+git~ppa1) trusty; urgency=medium

  * git 07bc199

 -- Doug McMahon <mc631man@gmail.com>  Fri, 27 Jun 2014 18:38:09 -0400

mpv (2:0.3.11.1+git~mc3man1.1) trusty; urgency=medium

  * git 8ce73eb
  * ffmpeg git 4667116

 -- Doug McMahon <mc631man@gmail.com>  Fri, 20 Jun 2014 19:49:13 -0400

mpv (2:0.3.11.1+git~mc3man1) trusty; urgency=medium

  * Rebuild on new libbluray
  * 3.11+

 -- Doug McMahon <mc631man@gmail.com>  Sun, 15 Jun 2014 08:54:41 -0400

mpv (2:0.3.10.1+git~mc3man1.3) trusty; urgency=medium

  * git 8f60de9

 -- Doug McMahon <mc631man@gmail.com>  Wed, 11 Jun 2014 13:31:46 -0400

mpv (2:0.3.10.1+git~mc3man1.2) trusty; urgency=medium

  * git c56520f
  * libass git 4a4e464

 -- Doug McMahon <mc631man@gmail.com>  Mon, 02 Jun 2014 15:05:19 -0400

mpv (2:0.3.10.1+git~mc3man1.1) trusty; urgency=medium

  * ffmpeg git cf3a038

 -- Doug McMahon <mc631man@gmail.com>  Wed, 28 May 2014 10:07:52 -0400

mpv (2:0.3.10.1+git~mc3man1) trusty; urgency=medium

  * git b442b52

 -- Doug McMahon <mc631man@gmail.com>  Wed, 28 May 2014 09:52:35 -0400

mpv (2:0.3.10.1+git~mc3man) trusty; urgency=medium

  * Enable hardening all

 -- Doug McMahon <mc631man@gmail.com>  Mon, 26 May 2014 13:51:13 -0400

mpv (2:0.3.9.1+git~mc3man2) trusty; urgency=medium

  * git 2f65f0e
  * update ffmpeg (ca2fd25), x264 (142.2431+git76440

 -- Doug McMahon <mc631man@gmail.com>  Tue, 20 May 2014 19:43:42 -0400

mpv (2:0.3.9.1+git~mc3man1.3) trusty; urgency=medium

  * git 4ac4269

 -- Doug McMahon <mc631man@gmail.com>  Fri, 16 May 2014 21:10:10 -0400

mpv (2:0.3.9.1+git~mc3man1.2) trusty; urgency=medium

  * Adjust rules

 -- Doug McMahon <mc631man@gmail.com>  Wed, 07 May 2014 20:58:57 -0400

mpv (2:0.3.9.1+git~mc3man1.1) trusty; urgency=medium

  * git 5704958
  * Install more scripts to /usr/share/mpv/tools

 -- Doug McMahon <mc631man@gmail.com>  Wed, 07 May 2014 07:52:12 -0400

mpv (2:0.3.9.1+git~mc3man1) trusty; urgency=medium

  * git 2386e18

 -- Doug McMahon <mc631man@gmail.com>  Thu, 01 May 2014 20:39:10 -0400

mpv (2:0.3.8.2+git~mc3man1.4) trusty; urgency=medium

  * git 8e8758d
  * ffmpeg 421b21c

 -- Doug McMahon <mc631man@gmail.com>  Wed, 30 Apr 2014 07:06:18 -0400

mpv (2:0.3.8.2+git~mc3man1.3) trusty; urgency=medium

  * git cdafc2f
    - ampng other fixes small issue with Osc

 -- Doug McMahon <mc631man@gmail.com>  Sat, 26 Apr 2014 16:59:20 -0400

mpv (2:0.3.8.2+git~mc3man1.2) trusty; urgency=medium

  * forgot waf

 -- Doug McMahon <mc631man@gmail.com>  Fri, 25 Apr 2014 20:03:55 -0400

mpv (2:0.3.8.2+git~mc3man1.1) trusty; urgency=medium

  * git 40c517c

 -- Doug McMahon <mc631man@gmail.com>  Fri, 25 Apr 2014 19:18:15 -0400

mpv (2:0.3.8.2+git~mc3man1) trusty; urgency=medium

  * git 8a74638
  * ffmpeg 1ba59b1
  * libass 23b30fd
  * add a mime

 -- Doug McMahon <mc631man@gmail.com>  Wed, 23 Apr 2014 06:10:04 -0400

mpv (2:0.3.8.1+git~mc3man1) trusty; urgency=medium

  * git 0879db9
  * ffmpeg 75ef907

 -- Doug McMahon <mc631man@gmail.com>  Sat, 19 Apr 2014 17:27:11 -0400

mpv (2:0.3.7.1+git~mc3man2.4) trusty; urgency=medium

  * git 6c24a80 fix dvd nav regression

 -- Doug McMahon <mc631man@gmail.com>  Thu, 17 Apr 2014 07:56:09 -0400

mpv (2:0.3.7.1+git~mc3man2.3) trusty; urgency=medium

  * git 6fcec75
  * install youtube-dl_mpv.sh to /usr/share/doc/mpv/tools

 -- Doug McMahon <mc631man@gmail.com>  Wed, 16 Apr 2014 09:46:11 -0400

mpv (2:0.3.7.1+git~mc3man2.2) trusty; urgency=medium

  * Set libguess1 to >=

 -- Doug McMahon <mc631man@gmail.com>  Sat, 12 Apr 2014 12:13:22 -0400

mpv (2:0.3.7.1+git~mc3man2.1) trusty; urgency=medium

  * git 2370ef9

 -- Doug McMahon <mc631man@gmail.com>  Fri, 11 Apr 2014 21:36:37 -0400

mpv (2:0.3.7.1+git~mc3man2) trusty; urgency=medium

  * git 83874e9
  * ffmpeg 5027f39
  * x264 4/07 stable

 -- Doug McMahon <mc631man@gmail.com>  Tue, 08 Apr 2014 21:35:44 -0400

mpv (2:0.3.7.1+git~mc3man1) trusty; urgency=medium

  * git 01e8a9c
  * use libguess1 (1.2.1

 -- Doug McMahon <mc631man@gmail.com>  Mon, 31 Mar 2014 07:00:11 -0400

mpv (2:0.3.6.1+git~mc3man3.4) trusty; urgency=medium

  * git bdc936a
  * test build on libguess-1.2

 -- Doug McMahon <mc631man@gmail.com>  Sat, 29 Mar 2014 17:36:50 -0400

mpv (2:0.3.6.1+git~mc3man3.3) trusty; urgency=medium

  * git e8d952c

 -- Doug McMahon <mc631man@gmail.com>  Thu, 27 Mar 2014 11:10:03 -0400

mpv (2:0.3.6.1+git~mc3man3.2) trusty; urgency=medium

  * Lets try quvi9 again

 -- Doug McMahon <mc631man@gmail.com>  Thu, 27 Mar 2014 10:13:10 -0400

mpv (2:0.3.6.1+git~mc3man3.1) trusty; urgency=medium

  * git 5afef03
  * use gnutls26

 -- Doug McMahon <mc631man@gmail.com>  Wed, 26 Mar 2014 12:50:33 -0400

mpv (2:0.3.6.1+git~mc3man2.9) trusty; urgency=medium

  * ffmpeg c05065a
    - adds vp7, ect.

 -- Doug McMahon <mc631man@gmail.com>  Wed, 26 Mar 2014 02:35:27 -0400

mpv (2:0.3.6.1+git~mc3man2.7) trusty; urgency=medium

  * git b342b1a
  * libass-0.11

 -- Doug McMahon <mc631man@gmail.com>  Tue, 25 Mar 2014 19:27:50 -0400

mpv (2:0.3.6.1+git~mc3man2.5) trusty; urgency=medium

  * up version

 -- Doug McMahon <mc631man@gmail.com>  Sat, 22 Mar 2014 21:14:53 -0400

mpv (2:0.3.6.1+git~mc3man2.3) trusty; urgency=medium

  * git ba62e01

 -- Doug McMahon <mc631man@gmail.com>  Sat, 22 Mar 2014 19:08:54 -0400

mpv (2:0.3.6.1+git~mc3man2.2) trusty; urgency=medium

  * git f705bbb
  * up ffmpeg git to compare hevc playback vs mplayer

 -- Doug McMahon <mc631man@gmail.com>  Fri, 21 Mar 2014 16:25:29 -0400

mpv (2:0.3.6.1+git~mc3man2.1) trusty; urgency=medium

  * git 5c2b4d9

 -- Doug McMahon <mc631man@gmail.com>  Mon, 17 Mar 2014 16:54:14 -0400

mpv (2:0.3.6.1+git~mc3man1.3) trusty; urgency=medium

  * git 3db3653

 -- Doug McMahon <mc631man@gmail.com>  Sun, 16 Mar 2014 18:58:05 -0400

mpv (2:0.3.6.1+git~mc3man1.2) trusty; urgency=medium

  * git 16596d0

 -- Doug McMahon <mc631man@gmail.com>  Sat, 15 Mar 2014 10:08:58 -0400

mpv (2:0.3.6.1+git~mc3man1.1) trusty; urgency=medium

  * git d7dfd2c

 -- Doug McMahon <mc631man@gmail.com>  Tue, 11 Mar 2014 09:39:51 -0400

mpv (2:0.3.5.1+git~mc3man2.9) trusty; urgency=medium

  * git f03abf6

 -- Doug McMahon <mc631man@gmail.com>  Sat, 08 Mar 2014 22:07:53 -0500

mpv (2:0.3.5.1+git~mc3man2.8) trusty; urgency=medium

  * Small ffmpeg fix for ogg

 -- Doug McMahon <mc631man@gmail.com>  Wed, 05 Mar 2014 19:50:15 -0500

mpv (2:0.3.5.1+git~mc3man2.7) trusty; urgency=medium

  * Lets try gnutls28 instead

 -- Doug McMahon <mc631man@gmail.com>  Mon, 03 Mar 2014 21:50:57 -0500

mpv (2:0.3.5.1+git~mc3man2.6) trusty; urgency=medium

  * Put user DOCS in /usr/share/doc thanks  kevmitch 

 -- Doug McMahon <mc631man@gmail.com>  Mon, 03 Mar 2014 15:40:47 -0500

mpv (2:0.3.5.1+git~mc3man2.5) trusty; urgency=medium

  * back to quiv4
  * git 082b1cd

 -- Doug McMahon <mc631man@gmail.com>  Mon, 03 Mar 2014 11:09:10 -0500

mpv (2:0.3.5.1+git~mc3man2.4) trusty; urgency=medium

  * try quvi9
  * git 4bc0e3f

 -- Doug McMahon <mc631man@gmail.com>  Mon, 03 Mar 2014 02:42:04 -0500

mpv (0.3.5.1+git~mc3man2.3) trusty; urgency=medium

  * FFmpeg 2.2

 -- Doug McMahon <mc631man@gmail.com>  Sun, 02 Mar 2014 15:01:18 -0500

mpv (0.3.5.1+git~mc3man2.2) trusty; urgency=medium

  * git 8f2ee91

 -- Doug McMahon <mc631man@gmail.com>  Sun, 02 Mar 2014 11:31:34 -0500

mpv (0.3.5.1+git~mc3man2.1) trusty; urgency=medium

  * git 14607f2
  * ffmpeg 2.1.4

 -- Doug McMahon <mc631man@gmail.com>  Thu, 27 Feb 2014 12:27:24 -0500

mpv (0.3.5.1+git~mc3man1.9) trusty; urgency=medium

  * adjusted some deps

 -- Doug McMahon <mc631man@gmail.com>  Mon, 24 Feb 2014 17:05:35 -0500

mpv (0.3.5.1+git~mc3man1.8) trusty; urgency=medium

  * git 40486fd
  * pdf is in /usr/share/doc/mpv, no need to extract

 -- Doug McMahon <mc631man@gmail.com>  Sun, 23 Feb 2014 15:09:39 -0500

mpv (0.3.5.1+git~mc3man1.6) trusty; urgency=medium

  * git 08170c6
  * added vp8 to encoding
  * added pdf of manpages in /usr/share/mpv/docs, just extact 

 -- Doug McMahon <mc631man@gmail.com>  Thu, 20 Feb 2014 01:24:16 -0500

mpv (0.3.5.1+git~mc3man1.5) trusty; urgency=medium

  * git-8567f1a

 -- Doug McMahon <mc631man@gmail.com>  Tue, 18 Feb 2014 11:18:41 -0500

mpv (0.3.5.1+git~mc3man1.4) trusty; urgency=medium

  * git 98349fa

 -- Doug McMahon <mc631man@gmail.com>  Sun, 16 Feb 2014 10:49:37 -0500

mpv (0.3.5.1+git~mc3man1.3) trusty; urgency=medium

  * Put back gl commits for the moment  as no great advantage
    if no associated X visual occurs a restart is advised

 -- Doug McMahon <mc631man@gmail.com>  Sat, 15 Feb 2014 14:09:55 -0500

mpv (0.3.5.1+git~mc3man1.2) trusty; urgency=medium

  * Lets test reverting gl commits for 
    Selected GLX FB config has no associated X visual
    So if session has this issue will fallback to xv

 -- Doug McMahon <mc631man@gmail.com>  Sat, 15 Feb 2014 13:26:22 -0500

mpv (0.3.5.1+git~mc3man1.1) trusty; urgency=medium

  * test x264 embed in waf build

 -- Doug McMahon <mc631man@gmail.com>  Fri, 14 Feb 2014 04:10:18 -0500

mpv (0.3.5.1+git~mc3man1) trusty; urgency=medium

  * Up release version
  * Add a couple of deps

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Feb 2014 18:58:13 -0500

mpv (0.3.4.1+git~mc3man2) trusty; urgency=medium

  * Adjust libx264-dev version

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Feb 2014 16:40:35 -0500

mpv (0.3.4.1+git~mc3man1.9) trusty; urgency=medium

  * tmp use ppa libx264-dev

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Feb 2014 15:33:46 -0500

mpv (0.3.4.1+git~mc3man1.8) trusty; urgency=medium

  * minor changes
  * git 098f0c6
  * ffmpeg git-0e97ec5

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Feb 2014 14:23:03 -0500

mpv (0.3.4.1+git~mc3man1.7) trusty; urgency=medium

  * !st try waf

 -- Doug McMahon <mc631man@gmail.com>  Thu, 13 Feb 2014 12:19:41 -0500

mpv (0.3.4.1+git~mc3man1.6) trusty; urgency=medium

  * FFmpeg 2.1.3, x264 142.2389+git956c8d8

 -- Doug McMahon <mc631man@gmail.com>  Wed, 12 Feb 2014 10:17:21 -0500

mpv (0.3.4.1+git~mc3man1.5) trusty; urgency=medium

  * git 623cffd

 -- Doug McMahon <mc631man@gmail.com>  Tue, 11 Feb 2014 19:19:18 -0500

mpv (0.3.4.1+git~mc3man1.4) trusty; urgency=medium

  * git 8eaf6c4

 -- Doug McMahon <mc631man@gmail.com>  Fri, 07 Feb 2014 20:06:06 -0500

mpv (0.3.4.1+git~mc3man1.3) trusty; urgency=medium

  * add https

 -- Doug McMahon <mc631man@gmail.com>  Mon, 03 Feb 2014 11:20:58 -0500

mpv (0.3.4.1+git~mc3man1.2) trusty; urgency=medium

  * git 44bfe3b

 -- Doug McMahon <mc631man@gmail.com>  Sun, 02 Feb 2014 13:10:43 -0500

mpv (0.3.4.1+git~mc3man1.1) trusty; urgency=medium

  * up package version

 -- Doug McMahon <mc631man@gmail.com>  Sat, 01 Feb 2014 19:40:56 -0500

mpv (0.3.3.1+git~mc3man1.2) trusty; urgency=medium

  * git eb17780

 -- Doug McMahon <mc631man@gmail.com>  Fri, 31 Jan 2014 17:04:32 -0500

mpv (0.3.3.1+git~mc3man1.1) trusty; urgency=medium

  * git 8b0cfdc

 -- Doug McMahon <mc631man@gmail.com>  Fri, 24 Jan 2014 00:39:19 -0500

mpv (0.3.3.1+git~mc3man1) trusty; urgency=medium

  * git 7e1bc6b
  * up version

 -- Doug McMahon <mc631man@gmail.com>  Fri, 17 Jan 2014 10:21:21 -0500

mpv (0.3.2.1+git~mc3man1) trusty; urgency=medium

  * Remove sdl support, broken
  * up version

 -- Doug McMahon <mc631man@gmail.com>  Tue, 07 Jan 2014 13:50:21 -0500

mpv (0.3.1.1+git~mc3man1.3) trusty; urgency=medium

  * git 2c4c912
  * try sdl

 -- Doug McMahon <mc631man@gmail.com>  Tue, 07 Jan 2014 11:14:41 -0500

mpv (0.3.1.1+git~mc3man1.2) trusty; urgency=medium

  * git 2cad237

 -- Doug McMahon <mc631man@gmail.com>  Fri, 03 Jan 2014 08:53:36 -0500

mpv (0.3.1.1+git~mc3man1.1) trusty; urgency=medium

  * git 4083ae1

 -- Doug McMahon <mc631man@gmail.com>  Thu, 02 Jan 2014 11:04:43 -0500

mpv (0.3.1.1+git~mc3man1) trusty; urgency=medium

  * up version

 -- Doug McMahon <mc631man@gmail.com>  Thu, 02 Jan 2014 10:55:39 -0500

mpv (0.3.0.1+git~mc3man1.1) trusty; urgency=medium

  * add dvdnav

 -- Doug McMahon <mc631man@gmail.com>  Sun, 29 Dec 2013 20:57:25 -0500

mpv (0.3.0.1+git~mc3man1) trusty; urgency=medium

  * version change

 -- Doug McMahon <mc631man@gmail.com>  Sun, 29 Dec 2013 18:37:06 -0500

mpv (0.2.4.2+git~mc3man2.3) trusty; urgency=medium

  * Install encoding-profiles.conf to /etc/mpv

 -- Doug McMahon <mc631man@gmail.com>  Sat, 28 Dec 2013 19:15:48 -0500

mpv (0.2.4.2+git~mc3man2.2) trusty; urgency=medium

  * Add libenca0 support

 -- Doug McMahon <mc631man@gmail.com>  Sat, 28 Dec 2013 16:57:07 -0500

mpv (0.2.4.2+git~mc3man2.1) trusty; urgency=medium

  * Add audio/x-opus+ogg to mimetypes
    - currently not supported in repo shared-mime-info

 -- Doug McMahon <mc631man@gmail.com>  Sat, 28 Dec 2013 13:11:03 -0500

mpv (0.2.4.2+git~mc3man1.9) trusty; urgency=medium

  * git fd4e3af
  * add X-KDE-Protocols

 -- Doug McMahon <mc631man@gmail.com>  Sat, 28 Dec 2013 12:06:48 -0500

mpv (0.2.4.2+git~mc3man1.8) trusty; urgency=medium

  * Add opus support to ffmpeg

 -- Doug McMahon <mc631man@gmail.com>  Sat, 28 Dec 2013 11:26:55 -0500

mpv (0.2.4.2+git~mc3man1.7) trusty; urgency=medium

  * git a4fe95b

 -- Doug McMahon <mc631man@gmail.com>  Sat, 21 Dec 2013 09:49:13 -0500

mpv (0.2.4.2+git~mc3man1.6) trusty; urgency=medium

  * git 03e53ab

 -- Doug McMahon <mc631man@gmail.com>  Wed, 18 Dec 2013 15:27:30 -0500

mpv (0.2.4.2+git~mc3man1.5) trusty; urgency=low

  * Add some audio encoders
   

 -- Doug McMahon <mc631man@gmail.com>  Tue, 10 Dec 2013 01:22:00 -0500

mpv (0.2.4.2+git~mc3man1.4) trusty; urgency=low

  * Test encoder

 -- Doug McMahon <mc631man@gmail.com>  Mon, 09 Dec 2013 18:31:59 -0500

mpv (0.2.4.2+git~mc3man1.3) trusty; urgency=low

  * Up to FFmpeg 2.1.1

 -- Doug McMahon <mc631man@gmail.com>  Sat, 07 Dec 2013 10:00:31 -0500

mpv (0.2.4.2+git~mc3man1.2) trusty; urgency=low

  * git 8f3d0b5

 -- Doug McMahon <mc631man@gmail.com>  Sat, 07 Dec 2013 09:47:00 -0500

mpv (0.2.4.2+git~mc3man1.1) trusty; urgency=low

  * reversion

 -- Doug McMahon <mc631man@gmail.com>  Mon, 02 Dec 2013 08:43:05 -0500

mpv (0.2.3.2+git~mc3man3.3) trusty; urgency=low

  * git f388f14

 -- Doug McMahon <mc631man@gmail.com>  Sat, 30 Nov 2013 11:09:36 -0500

mpv (0.2.3.2+git~mc3man3.1) trusty; urgency=low

  * Add a few mimes for DnD

 -- Doug McMahon <mc631man@gmail.com>  Mon, 25 Nov 2013 20:55:41 -0500

mpv (0.2.3.2+git~mc3man3) trusty; urgency=low

  * Latest git (nov 25
    - fix shorten decode

 -- Doug McMahon <mc631man@gmail.com>  Mon, 25 Nov 2013 20:47:01 -0500

mpv (0.2.3.2+git~mc3man2) trusty; urgency=low

  * Latest git (nov 23

 -- Doug McMahon <mc631man@gmail.com>  Sat, 23 Nov 2013 11:38:11 -0500

mpv (0.2.3.2+git~mc3man1) trusty; urgency=low

  * add 2 more typs for DnD

 -- Doug McMahon <mc631man@gmail.com>  Wed, 20 Nov 2013 19:36:23 -0500

mpv (0.2.3.2+git~mc3man) trusty; urgency=low

  * adjust mime, mimetypes
  * native version

 -- Doug McMahon <mc631man@gmail.com>  Tue, 19 Nov 2013 23:56:39 -0500

mpv (0.2.3-1~git+mc3man2) trusty; urgency=low

  * fix control
  * fix version
  * git 78adec6c9c861e513ba369871562df5af871a537

 -- Doug McMahon <mc631man@gmail.com>  Sat, 16 Nov 2013 10:35:06 -0500

mpv (0.2.3~git+mc3man2) trusty; urgency=low

  * latest git
  * clean up
  * disable encoders for build

 -- Doug McMahon <mc631man@gmail.com>  Fri, 15 Nov 2013 22:49:24 -0500
